Please upload h2 3.0.1 to internal PyPI mirror

RESOLVED FIXED

Status

task
RESOLVED FIXED
10 months ago
10 months ago

People

(Reporter: raphael, Assigned: riman)

Tracking

Details

Please upload h2 3.0.1 to internal PyPI mirror. This a dependency of wptserve 2.0.

https://pypi.org/project/h2/3.0.1/
The package is uploaded.
https://pypi.pub.build.mozilla.org/pub/h2-3.0.1.tar.gz
Assignee: nobody → riman
Status: NEW → RESOLVED
Closed: 10 months ago
Resolution: --- → FIXED
Thank you :riman!
h2 itself has a few dependencies, I think you need to add those packages too (probably if you install wptserve and then run pip freeze, you can get a full list).
This is what I get for installing wptserve==2.0 from PyPI:
enum34==1.1.6
h2==3.0.1
hpack==3.0.0
hyperframe==5.1.0
six==1.11.0
wptserve==2.0
You need to log in before you can comment on or make changes to this bug.